View Issue Details

IDProjectCategoryView StatusLast Update
0000991SymmetricDS ProImprovementpublic2013-04-21 10:08
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.2 
Target VersionFixed in Version3.4.0 
Summary0000991: Auto delete the trigger_router rows when deleting a trigger (or a router for that matter)
DescriptionAuto delete the trigger_router rows when deleting a trigger (or a router for that matter)
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-01-16 19:53 chenson New Issue
2013-01-16 19:53 chenson Status new => assigned
2013-01-16 19:53 chenson Assigned To => abrougher
2013-03-11 21:19 abrougher Status assigned => resolved
2013-03-11 21:19 abrougher Fixed in Version => 3.4.0
2013-03-11 21:19 abrougher Resolution open => fixed
2013-03-11 21:19 abrougher Assigned To abrougher => chenson
2013-04-21 10:08 chenson Status resolved => closed